*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

body {
    width: 100%;
}

.hero-container {
    width: 100%;
    height: 300px;
    text-align: center;
    align-content: center;
    background-image: url("images/about_us_1.png");
    background-size: cover;
    background-position: top;
}

.hero-overlay{
    width: 100%;
    height: 100%;
    align-content: center;
    background-color: rgba(0, 0, 0, 0.4);
}

.hero-container h2 {
    color: antiquewhite;
    font-size: 4.5rem;
    align-self: center;
    animation: fadeUp 1s ease;
}

.quote-body{
    width: 90%;
    align-self: center;
    justify-self: center;
}

.quote-body p{
    text-align: center;
    font-size: 1.3rem;
}

.quote-form{
    align-self: center;
    justify-self: center;
    text-align: center;
}

h3{
    text-align: center;
    font-size: 2.5rem;
    color: rgb(46, 93, 159);
}

form{
    width: 90%;
    align-self: center;
    justify-self: center;
    margin-bottom: 20px;
}
